$ luarocks install imgui

Versions

1.0-1236 days ago24 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests